### Method

# Gdk GLContext get_shared_context

deprecated: 4.4

#### Declaration [src]

    GdkGLContext*
    gdk_gl_context_get_shared_context (
      GdkGLContext* context
    )

#### Description [src]

Used to retrieves the `GdkGLContext` that this `context` share data with.

As many contexts can share data now and no single shared context exists anymore, this function has been deprecated and now always returns `NULL`.

Deprecated since: 4.4

Use `gdk_gl_context_is_shared()` to check if contexts can be shared.

Gets property | `Gdk.GLContext:shared-context`

#### Return value

Type: `GdkGLContext`

`NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.